Tournament:
  name: Bay Area Elementary Regional Tournament
  short name: Bay Area Elementary Regional
  location: Online
  state: nCA
  level: Regionals
  division: A
  year: 2021
  medals: 3
  trophies: 5
  start date: 2021-04-10
  end date: 2021-04-10
  awards date: 2021-04-10
Events:
  - name: Ecology
  - name: Estimania
  - name: Microbe
  - name: Science Jeopardy
  - name: Starry Nights
  - name: Pentathlon
  - name: Straw Tower
  - name: Picture This
  - name: Read It Draw It
Teams:
  - number: 16
    school: Challenger School - Berryessa
    suffix: Thunder
    city: San Jose
    state: CA
  - number: 10
    school: BASIS Independent Silicon Valley
    city: San Jose
    state: CA
  - number: 8
    school: Ardenwood Elementary School
    suffix: Dynamite Dragons
    city: Fremont
    state: CA
  - number: 23
    school: John Gomes Elementary School
    suffix: Apollo 11
    city: Fremont
    state: CA
  - number: 12
    school: Ardenwood Elementary School
    suffix: Nuclear Nerds
    city: Fremont
    state: CA
  - number: 5
    school: Ardenwood Elementary School
    suffix: Ardenwood Comets
    city: Fremont
    state: CA
  - number: 4
    school: Warm Springs Elementary School
    suffix: The Architects
    city: Fremont
    state: CA
  - number: 2
    school: John Gomes Elementary School
    suffix: Smart Beez
    city: Fremont
    state: CA
  - number: 26
    school: Challenger School - Berryessa
    suffix: Lightning
    city: San Jose
    state: CA
  - number: 9
    school: Mission Valley Elementary School
    suffix: Mission Critical
    city: Fremont
    state: CA
  - number: 30
    school: Chadbourne Elementary School
    suffix: Elementary Einsteins
    city: Fremont
    state: CA
  - number: 33
    school: Parkmont Elementary School
    suffix: Silicon Scientists
    city: Fremont
    state: CA
  - number: 35
    school: Brookvale Elementary School
    suffix: The Aliens
    city: Fremont
    state: CA
  - number: 11
    school: Warm Springs Elementary School
    suffix: Solution Squad
    city: Fremont
    state: CA
  - number: 3
    school: Fred E. Weibel Elementary School
    suffix: Whizards
    city: Fremont
    state: CA
  - number: 22
    school: Ardenwood Elementary School
    suffix: Mad Scientists
    city: Fremont
    state: CA
  - number: 21
    school: Chadbourne Elementary School
    city: Fremont
    state: CA
  - number: 6
    school: Parkmont Elementary School
    suffix: Bright Scientists
    city: Fremont
    state: CA
  - number: 7
    school: Forest Park Elementary School
    suffix: Lab Rats
    city: Fremont
    state: CA
  - number: 17
    school: Delaine Eastin Elementary School
    suffix: Eastin Monarchs
    city: Union City
    state: CA
  - number: 28
    school: Parkmont Elementary School
    suffix: Scientific Panthers
    city: Fremont
    state: CA
  - number: 19
    school: John Gomes Elementary School
    suffix: Science Matters
    city: Fremont
    state: CA
  - number: 1
    school: Challenger School - Berryessa
    suffix: Protons
    city: San Jose
    state: CA
  - number: 36
    school: Challenger School - Berryessa
    suffix: Neutrons
    city: San Jose
    state: CA
Placings:
  - team: 16
    event: Ecology
    place: 3
  - team: 16
    event: Estimania
    place: 1
  - team: 16
    event: Microbe
    place: 4
  - team: 16
    event: Science Jeopardy
    place: 12
  - team: 16
    event: Starry Nights
    place: 3
  - team: 16
    event: Pentathlon
    place: 3
  - team: 16
    event: Straw Tower
    place: 20
  - team: 16
    event: Picture This
    place: 1
  - team: 16
    event: Read It Draw It
    place: 7
  - team: 10
    event: Ecology
    place: 6
  - team: 10
    event: Estimania
    place: 15
  - team: 10
    event: Microbe
    place: 3
  - team: 10
    event: Science Jeopardy
    place: 5
  - team: 10
    event: Starry Nights
    place: 4
  - team: 10
    event: Pentathlon
    place: 13
  - team: 10
    event: Straw Tower
    place: 2
  - team: 10
    event: Picture This
    place: 17
  - team: 10
    event: Read It Draw It
    place: 1
  - team: 8
    event: Ecology
    place: 2
  - team: 8
    event: Estimania
    place: 11
  - team: 8
    event: Microbe
    place: 1
  - team: 8
    event: Science Jeopardy
    place: 8
  - team: 8
    event: Starry Nights
    place: 10
  - team: 8
    event: Pentathlon
    place: 19
  - team: 8
    event: Straw Tower
    place: 6
  - team: 8
    event: Picture This
    place: 3
  - team: 8
    event: Read It Draw It
    place: 14
  - team: 23
    event: Ecology
    place: 14
  - team: 23
    event: Estimania
    place: 9
  - team: 23
    event: Microbe
    place: 14
  - team: 23
    event: Science Jeopardy
    place: 1
  - team: 23
    event: Starry Nights
    place: 8
  - team: 23
    event: Pentathlon
    place: 2
  - team: 23
    event: Straw Tower
    place: 7
  - team: 23
    event: Picture This
    place: 12
  - team: 23
    event: Read It Draw It
    place: 21
  - team: 12
    event: Ecology
    place: 11
  - team: 12
    event: Estimania
    place: 20
  - team: 12
    event: Microbe
    place: 19
  - team: 12
    event: Science Jeopardy
    place: 7
  - team: 12
    event: Starry Nights
    place: 11
  - team: 12
    event: Pentathlon
    place: 1
  - team: 12
    event: Straw Tower
    place: 17
  - team: 12
    event: Picture This
    place: 4
  - team: 12
    event: Read It Draw It
    place: 3
  - team: 5
    event: Ecology
    place: 5
  - team: 5
    event: Estimania
    place: 17
  - team: 5
    event: Microbe
    place: 13
  - team: 5
    event: Science Jeopardy
    place: 14
  - team: 5
    event: Starry Nights
    place: 19
  - team: 5
    event: Pentathlon
    place: 7
  - team: 5
    event: Straw Tower
    place: 5
  - team: 5
    event: Picture This
    place: 5
  - team: 5
    event: Read It Draw It
    place: 10
  - team: 4
    event: Ecology
    place: 12
  - team: 4
    event: Estimania
    place: 3
  - team: 4
    event: Microbe
    place: 9
  - team: 4
    event: Science Jeopardy
    place: 10
  - team: 4
    event: Starry Nights
    place: 16
  - team: 4
    event: Pentathlon
    place: 21
  - team: 4
    event: Straw Tower
    place: 10
  - team: 4
    event: Picture This
    place: 10
  - team: 4
    event: Read It Draw It
    place: 5
  - team: 2
    event: Ecology
    place: 9
  - team: 2
    event: Estimania
    place: 4
  - team: 2
    event: Microbe
    place: 7
  - team: 2
    event: Science Jeopardy
    place: 24
  - team: 2
    event: Starry Nights
    place: 13
  - team: 2
    event: Pentathlon
    place: 10
  - team: 2
    event: Straw Tower
    place: 3
  - team: 2
    event: Picture This
    place: 8
  - team: 2
    event: Read It Draw It
    place: 23
  - team: 26
    event: Ecology
    place: 13
  - team: 26
    event: Estimania
    place: 18
  - team: 26
    event: Microbe
    place: 11
  - team: 26
    event: Science Jeopardy
    place: 11
  - team: 26
    event: Starry Nights
    place: 5
  - team: 26
    event: Pentathlon
    place: 4
  - team: 26
    event: Straw Tower
    place: 12
  - team: 26
    event: Picture This
    place: 24
  - team: 26
    event: Read It Draw It
    place: 12
  - team: 9
    event: Ecology
    place: 10
  - team: 9
    event: Estimania
    place: 13
  - team: 9
    event: Microbe
    place: 15
  - team: 9
    event: Science Jeopardy
    place: 9
  - team: 9
    event: Starry Nights
    place: 2
  - team: 9
    event: Pentathlon
    place: 20
  - team: 9
    event: Straw Tower
    place: 18
  - team: 9
    event: Picture This
    place: 14
  - team: 9
    event: Read It Draw It
    place: 9
  - team: 30
    event: Ecology
    place: 1
  - team: 30
    event: Estimania
    place: 12
  - team: 30
    event: Microbe
    place: 10
  - team: 30
    event: Science Jeopardy
    place: 20
  - team: 30
    event: Starry Nights
    place: 14
  - team: 30
    event: Pentathlon
    place: 22
  - team: 30
    event: Straw Tower
    place: 1
  - team: 30
    event: Picture This
    place: 11
  - team: 30
    event: Read It Draw It
    place: 20
  - team: 33
    event: Ecology
    place: 4
  - team: 33
    event: Estimania
    place: 10
  - team: 33
    event: Microbe
    place: 5
  - team: 33
    event: Science Jeopardy
    place: 19
  - team: 33
    event: Starry Nights
    place: 20
  - team: 33
    event: Pentathlon
    place: 17
  - team: 33
    event: Straw Tower
    place: 22
  - team: 33
    event: Picture This
    place: 13
  - team: 33
    event: Read It Draw It
    place: 2
  - team: 35
    event: Ecology
    place: 20
  - team: 35
    event: Estimania
    place: 5
  - team: 35
    event: Microbe
    place: 8
  - team: 35
    event: Science Jeopardy
    place: 2
  - team: 35
    event: Starry Nights
    place: 15
  - team: 35
    event: Pentathlon
    place: 15
  - team: 35
    event: Straw Tower
    place: 24
  - team: 35
    event: Picture This
    place: 18
  - team: 35
    event: Read It Draw It
    place: 6
  - team: 11
    event: Ecology
    place: 19
  - team: 11
    event: Estimania
    place: 19
  - team: 11
    event: Microbe
    place: 2
  - team: 11
    event: Science Jeopardy
    place: 6
  - team: 11
    event: Starry Nights
    place: 7
  - team: 11
    event: Pentathlon
    place: 6
  - team: 11
    event: Straw Tower
    place: 23
  - team: 11
    event: Picture This
    place: 21
  - team: 11
    event: Read It Draw It
    place: 15
  - team: 3
    event: Ecology
    place: 7
  - team: 3
    event: Estimania
    place: 2
  - team: 3
    event: Microbe
    place: 16
  - team: 3
    event: Science Jeopardy
    place: 22
  - team: 3
    event: Starry Nights
    place: 17
  - team: 3
    event: Pentathlon
    place: 24
  - team: 3
    event: Straw Tower
    place: 14
  - team: 3
    event: Picture This
    place: 7
  - team: 3
    event: Read It Draw It
    place: 17
  - team: 22
    event: Ecology
    place: 15
  - team: 22
    event: Estimania
    place: 24
  - team: 22
    event: Microbe
    place: 6
  - team: 22
    event: Science Jeopardy
    place: 15
  - team: 22
    event: Starry Nights
    place: 12
  - team: 22
    event: Pentathlon
    place: 14
  - team: 22
    event: Straw Tower
    place: 4
  - team: 22
    event: Picture This
    place: 16
  - team: 22
    event: Read It Draw It
    place: 22
  - team: 21
    event: Ecology
    place: 24
  - team: 21
    event: Estimania
    place: 6
  - team: 21
    event: Microbe
    place: 21
  - team: 21
    event: Science Jeopardy
    place: 4
  - team: 21
    event: Starry Nights
    place: 9
  - team: 21
    event: Pentathlon
    place: 18
  - team: 21
    event: Straw Tower
    place: 15
  - team: 21
    event: Picture This
    place: 15
  - team: 21
    event: Read It Draw It
    place: 16
  - team: 6
    event: Ecology
    place: 21
  - team: 6
    event: Estimania
    place: 8
  - team: 6
    event: Microbe
    place: 22
  - team: 6
    event: Science Jeopardy
    place: 21
  - team: 6
    event: Starry Nights
    place: 1
  - team: 6
    event: Pentathlon
    place: 23
  - team: 6
    event: Straw Tower
    place: 9
  - team: 6
    event: Picture This
    place: 6
  - team: 6
    event: Read It Draw It
    place: 19
  - team: 7
    event: Ecology
    place: 22
  - team: 7
    event: Estimania
    place: 22
  - team: 7
    event: Microbe
    place: 12
  - team: 7
    event: Science Jeopardy
    place: 17
  - team: 7
    event: Starry Nights
    place: 23
  - team: 7
    event: Pentathlon
    place: 5
  - team: 7
    event: Straw Tower
    place: 19
  - team: 7
    event: Picture This
    place: 9
  - team: 7
    event: Read It Draw It
    place: 4
  - team: 17
    event: Ecology
    place: 17
  - team: 17
    event: Estimania
    place: 23
  - team: 17
    event: Microbe
    place: 18
  - team: 17
    event: Science Jeopardy
    place: 13
  - team: 17
    event: Starry Nights
    place: 6
  - team: 17
    event: Pentathlon
    place: 12
  - team: 17
    event: Straw Tower
    place: 16
  - team: 17
    event: Picture This
    place: 19
  - team: 17
    event: Read It Draw It
    place: 11
  - team: 28
    event: Ecology
    place: 18
  - team: 28
    event: Estimania
    place: 7
  - team: 28
    event: Microbe
    place: 24
  - team: 28
    event: Science Jeopardy
    place: 16
  - team: 28
    event: Starry Nights
    place: 21
  - team: 28
    event: Pentathlon
    place: 16
  - team: 28
    event: Straw Tower
    place: 8
  - team: 28
    event: Picture This
    place: 20
  - team: 28
    event: Read It Draw It
    place: 8
  - team: 19
    event: Ecology
    place: 16
  - team: 19
    event: Estimania
    place: 16
  - team: 19
    event: Microbe
    place: 17
  - team: 19
    event: Science Jeopardy
    place: 3
  - team: 19
    event: Starry Nights
    place: 18
  - team: 19
    event: Pentathlon
    place: 11
  - team: 19
    event: Straw Tower
    place: 21
  - team: 19
    event: Picture This
    place: 23
  - team: 19
    event: Read It Draw It
    place: 18
  - team: 1
    event: Ecology
    place: 8
  - team: 1
    event: Estimania
    place: 21
  - team: 1
    event: Microbe
    place: 20
  - team: 1
    event: Science Jeopardy
    place: 18
  - team: 1
    event: Starry Nights
    place: 22
  - team: 1
    event: Pentathlon
    place: 9
  - team: 1
    event: Straw Tower
    place: 13
  - team: 1
    event: Picture This
    place: 22
  - team: 1
    event: Read It Draw It
    place: 13
  - team: 36
    event: Ecology
    place: 23
  - team: 36
    event: Estimania
    place: 14
  - team: 36
    event: Microbe
    place: 23
  - team: 36
    event: Science Jeopardy
    place: 23
  - team: 36
    event: Starry Nights
    place: 24
  - team: 36
    event: Pentathlon
    place: 8
  - team: 36
    event: Straw Tower
    place: 11
  - team: 36
    event: Picture This
    place: 2
  - team: 36
    event: Read It Draw It
    place: 24
